/* Class = "NSMenuItem"; title = "After all responses"; ObjectID = "8uZ-ZV-OLl"; */
"8uZ-ZV-OLl.title" = "Después de todas las respuestas";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "priority"; ObjectID = "IZD-zI-Kqt"; */
"IZD-zI-Kqt.ibExternalAccessibilityDescription" = "priority";

/* Class = "NSMenuItem"; title = "After each response"; ObjectID = "s22-2e-sCI"; */
"s22-2e-sCI.title" = "Después de cada respuesta";

/* Class = "NSTextFieldCell"; title = "notify me"; ObjectID = "Ueu-z9-fk5"; */
"Ueu-z9-fk5.title" = "notifícame";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "YDT-wW-yc7"; */
"YDT-wW-yc7.title" = "Nunca";

